# typed: true
class CreateFlatSstEntries < ActiveRecord::Migration[7.0]
  def change
    create_table :flat_sst_entries, id: false, primary_key: :key do |t|
      t.binary :key, null: false
      t.binary :contents, null: false
      t.index :key, unique: true
    end
  end
end
